@charset "UTF-8";
/* ----------------------------cssreset---------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}
html {
  height: 100%;
}
body {
  background-color: #fff;
  color: #606060;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
  -webkit-text-size-adjust: 100%;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
.container {
  flex: 1;
}
@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}
a {
  color: #E27636;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}
address {
  font-style: normal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
  line-height: 1.5;
}
/* ----------------------------clearfix---------------------------- */
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
/* GoogleMapレスポンシブ対応 */
.map-wrap {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
.map-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* 文字揃え */
.alignleft {
  text-align: left;
}
.aligncenter {
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.alignright {
  text-align: right;
}
.alignjustify {
  text-align: justify;
}
.none {
  display: none;
}
.sp {
  display: block;
}
.tab {
  display: none;
}
.sptab {
  display: block;
  text-align: center;
}
.pc {
  display: none;
}
@media only screen and (min-width: 768px) {
  /* メディアクエリ iPad */
  .sp {
    display: none;
  }
  .tab {
    display: block;
  }
  .sptab {
    display: block;
    text-align: center;
  }
  .pc {
    display: none;
  }
}
@media only screen and (min-width: 1024px) {
  /* メディアクエリ pc */
  .sp {
    display: none;
  }
  .tab {
    display: block;
  }
  .sptab {
    display: none;
  }
  .pc {
    display: block;
  }
}
/* ------------------------共通css------------------------ */
.bg_blue {
  background-color: #378AE0 !important;
}
.green {
  color: #68904F !important;
}
.yellow {
  color: #FFF500 !important;
}
.bg_yellow {
  background-color: #FFFAF4 !important;
}
.orange {
  color: #FF9300 !important;
}
.bg_orange {
  background-color: #FF9300 !important;
  color: #fff;
}
.contents {
  width: 100%;
  padding: 1em;
}
.head_ej {
  display: block;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  margin: 1em auto;
}
.head_ej span {
  display: block;
  font-size: 14px;
  letter-spacing: 0.1em;
}
.mb1 {
  margin-bottom: 1em;
}
@media (min-width: 768px) {
  .head_ej {
    font-size: 26px;
  }
  .head_ej span {
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .head_ej {
    font-size: 30px;
  }
}
/* ------------------------ヘッダー------------------------ */
header {
  width: 100%;
  position: relative;
}
header > .bg {
  width: 100%;
  height: 400px;
  object-fit: cover;
  position: absolute;
  z-index: -1;
}
header .sm h1 {
  display: block;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
}
header .sm_cat img {
  display: block;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
header h2 {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 0.5em;
}
header h2 + p {
  margin-bottom: 1em;
}
.head_copy3 {
  font-size: 16px;
  padding: 0.5em 0;
}
.link_btoc a {
  color: #FF9300;
  font-size: 12px;
  line-height: 3;
}
.link_btoc a::before {
  content: ">";
  color: #FF9300;
}
@media (min-width: 375px) {
  header h2 {
    font-size: 20px;
  }
  header h2 + p {
    font-size: 16px;
    margin-bottom: 1em;
  }
  .head_copy3 {
    font-size: 18px;
  }
}
@media (min-width: 428px) {
  header h2 {
    font-size: 24px;
  }
  .head_copy3 {
    font-size: 20px;
  }
}
@media (min-width: 768px) {
	header{
		padding-bottom: 5em;
	}
  header .contents {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 3em 3em 0 3em;
    max-width: 1112px;
    margin-left: auto;
    margin-right: auto;
  }
  header h2 {
    text-align: center;
  }
  header h2 + p {
    text-align: center;
  }
  header .link_btoc {
    position: absolute;
    top: 10px;
    right: 6em;
    z-index: 10;
  }
  .head_copy3 {
    margin-bottom: 3em;
  }
}
@media (min-width: 1024px) {
  header h2 {
    font-size: 30px;
  }
}
/* ------------------------みんなでつくる、まちの音声ガイド------------------------ */
.aboutus {
  background-image: url(img/otomotabi2/jpg/photo01.jpg);
  background-size: cover;
  background-position: center center;
}
/*.aboutus::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(29, 29, 29, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}*/
.aboutus * {
  color: #fff;
}
.aboutus .contents {
  padding-bottom: 2em;
}
.aboutus h2 {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
}
.aboutus h3 {
  font-size: 14px;
  font-weight: 700;
}
.aboutus h3 span {
  font-size: 18px;
  font-weight: 700;
}
.aboutus h3 + p {
  font-size: 16px;
  font-weight: 500;
}
.aboutus .link_btoc a {
  background-color: #fff;
  border-radius: 20px;
  font-size: 16px;
  padding: 0.5em 1em;
  text-decoration: none;
}
.aboutus .link_btoc a::before {
  content: none;
}
@media (min-width: 375px) {
  .aboutus h2 {
    font-size: 20px;
  }
}
@media (min-width: 428px) {
  .aboutus h2 {
    font-size: 24px;
  }
  .aboutus h3 {
    font-size: 16px;
  }
  .aboutus h3 span {
    font-size: 24px;
  }
  .aboutus h3 + p {
    font-size: 20px;
  }
}
@media (min-width: 768px) {
  .aboutus h2 {
    font-size: 30px;
  }
  .aboutus h2 + ul {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
  }
  .aboutus h2 + ul li:first-child {
    flex: 0 0 25%;
  }
  .aboutus h2 + ul li p:last-child {
    margin-top: 2em;
  }
  .aboutus h3 {
    font-size: 16px;
  }
  .aboutus h3 span {
    font-size: 24px;
  }
  .aboutus h3 + p {
    font-size: 20px;
  }
.aboutus .link_btoc a {
  border-radius: 30px;
  font-size: 20px;
  padding: 0 1em;
  transform: scale(1);
  transition: transform 0.3s;
	display:inline-block;
}
.aboutus .link_btoc a:hover {
  transform: scale(1.2);
}
}
@media (min-width: 1024px) {
  .aboutus h2 {
    font-size: 36px;
  }
}
/* ------------------------地域の観光、こんな課題ありませんか？------------------------ */
.theme .contents {
  padding-bottom: 2em;
}
.theme h2 {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
}
.theme h2 span {
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
.themelist {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.themelist li {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}
.themelist li img {
  width: 70px;
  margin-right: 1em;
}
.theme article {
  background-image: url(img/otomotabi2/jpg/photo02.jpg);
  background-size: cover;
  background-position: center center;
  color: #fff;
  overflow: hidden;
  width: 100%;
  padding: 2em 1em;
  position: relative;
}
.theme article::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 50px 0 50px;
  border-color: #FFFAF4 transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50px);
}
.theme article h3 {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
}
.theme article h3 + p {
  margin-bottom: 2em;
}
.theme article h4 {
  background-color: #FFF500;
  color: #606060;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  padding: 0.5em 1em;
  margin-top: 2em;
  margin-bottom: 1em;
}
.theme article h4 + p {
  line-height: 1.5;
  margin-bottom: 2em;
}
.theme article ul {
  width: 90%;
  margin: 0 auto;
}
.theme article > ul > li {
  border: 1px solid #fff;
  padding: 0.5em 1em;
  margin-bottom: 1em;
}
.theme ol > li {
  border-bottom: 1px solid #FF9300;
  padding: 2em 1em;
}
.theme ol > li:last-child {
  border-bottom: none;
}
.theme ol > li .sp ul {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.theme ol > li .sp ul li.orange {
  flex: 0 0 65%;
}
.theme ol > li .sp ul li:last-child {
  flex: 0 0 25%;
  margin-left: 5%;
  margin-right: 5%;
}
.theme ol > li .sp ul li:last-child img {
  transform: rotate(-10deg);
}
.theme ol .headbox {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
}
.theme ol .headbox .mark {
  flex: 0 0 45%;
  margin-right: 1em;
  max-width: 203px;
}
.theme ol .headbox h3 strong {
  letter-spacing: 0.5em;
  font-size: 20px;
  font-weight: 500;
}
.theme ol .headbox h3 strong span {
  font-size: 30px;
  font-weight: 400;
}
.theme ol .headbox h3 .orange {
  display: block;
  font-size: 18px;
}
.theme ol > li:nth-child(2) .contentbox .flex_sphone {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
}
.theme ol > li:nth-child(2) .contentbox .flex_sphone > div:first-child {
  flex: 0 0 30%;
  margin-right:0;
}
.theme ol > li:nth-child(2) .contentbox li:last-child .flex_sphone > div:first-child {
  margin-right:1em;
}

.theme ol > li:nth-child(2) .contentbox .flex_sphone > div:last-child {
  line-height: 1.4;
}
.theme ol > li:nth-child(2) .contentbox .flex_sphone > div:last-child > p.green {
  font-size: 14px;
  margin-bottom: 1em;
  padding-left: 1em;
  text-indent: -1em;
}
.theme ol > li:nth-child(2) .contentbox .flex_sphone > div:last-child > p:last-child {
  font-size: 12px;
}
.theme .link_btoc a {
  border-radius: 20px;
  color: #fff;
  font-size: 16px;
  padding: 0.5em 1em;
  text-decoration: none;
}
.theme .link_btoc a::before {
  content: none;
}
.theme ol > li:nth-child(3) .contentbox {
  display: flex;
  flex-direction: column;
}
.theme ol > li:nth-child(3) .contentbox .greenbox {
  border: 1px solid #68904F;
  padding: 1em;
}
.theme ol > li:nth-child(3) .contentbox .greenbox li {
  margin-bottom: 0.5em;
  padding-left: 1em;
  text-indent: -1em;
}
.morelist li {
  margin-bottom: 1.5em;
}
.morelist .flex {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: nowrap;
  align-items: center;
}
.morelist .flex .moretxt {
  flex: 0 0 65%;
}
.morelist .flex .moretxt h4 {
  margin-bottom: 0.5em;
}
.morelist .flex .moretxt p {
  font-size: 12px;
  line-height: 1.5;
}
.morelist .flex .morephoto {
  flex: 0 0 30%;
  margin-right: 1em;
}
@media (min-width: 428px) {
  .theme h2 span {
    font-size: 20px;
  }
  .theme article h3 {
    font-size: 24px;
  }
  .theme article h3 + p {
    font-size: 20px;
  }
  .theme article h4 {
    font-size: 20px;
  }
  .theme ol .headbox h3 strong {
    font-size: 30px;
  }
  .theme ol .headbox h3 strong span {
    font-size: 50px;
    position: relative;
    top: 6px;
  }
  .theme ol .headbox h3 .orange {
    font-size: 20px;
  }
  .theme ol > li .sp ul li.orange {
    font-size: 20px;
  }
  .theme ol .headbox + p {
    font-size: 20px;
  }
}
@media (min-width: 768px) {
  .themelist {
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: flex-start;
    max-width: 870px;
    margin-left: auto;
    margin-right: auto;
  }
  .themelist li {
    flex: 0 0 30%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    font-size: 16px;
    line-height: 1.6;
  }
  .themelist li img {
    margin-right: 0;
  }
  .theme h2 {
    margin-bottom: 3em;
  }
  .theme h2 span {
    font-size: 30px;
  }
  .theme article h3 {
    font-size: 30px;
  }
  .theme article h3 + p {
    font-size: 22px;
  }
  .theme article h4 {
    width: 24em;
    margin-left: auto;
    margin-right: auto;
  }
  .theme article h4 + p {
    text-align: center;
  }
  .theme article ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
  }
  .theme article ul li {
    flex: 1 1 45%;
    margin-left: 2.5%;
    margin-right: 2.5%;
  }
  .theme ol .headbox {
    align-items: flex-start;
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
  }
  .morelist {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin-top: 2em;
  }
  .morelist li {
    flex: 0 0 50%;
  }
  .morelist li:last-child {
    border-left: 1px solid #FF9300;
    padding-left: 1em;
  }
  .morelist .flex .moretxt h4 {
    font-size: 18px;
  }
  .theme ol {
    padding-bottom: 4em;
  }
  .theme ol li .contentbox {
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
  }
  .theme ol li .contentbox p {
    font-size: 16px;
  }
  .theme ol > li:nth-child(2) .contentbox {
    margin-top: 2em;
  }
  .theme ol > li:nth-child(2) .contentbox > ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1112px;
  }
  .theme ol > li:nth-child(1) .contentbox {
    display: flex;
    flex-wrap: nowrap;
    margin-top: 2em;
    ;
  }
  .theme ol > li:nth-child(1) .contentbox .tab {
    flex: 0 0 20%;
    margin-left: 5%;
    margin-right: 5%;
  }
  .theme ol > li:nth-child(1) .contentbox .tab img {
    transform: rotate(-10deg);
  }
  .theme ol > li:nth-child(2) .contentbox > ul li {
    flex: 0 0 48%;
    margin-bottom: 2em;
  }
  .theme ol > li:nth-child(2) .contentbox .flex_sphone > div:last-child > p.green {
    font-size: 16px;
  }
  .theme ol > li:nth-child(2) .contentbox .flex_sphone > div:last-child > p:last-child {
    font-size: 14px;
  }
  .theme ol > li:nth-child(3) .contentbox {
    margin-top: 2em;
    flex-direction: row;
  }
  .theme ol > li:nth-child(3) .contentbox .greenbox {
    flex: 0 0 60%;
    margin-left: 1em;
    font-size: 16px;
  }
.theme .link_btoc a {
	border-radius: 30px;
	font-size: 20px;
}
.theme .link_btoc a{
	padding:0 1em;
	display:inline-block;
  transform: scale(1);
  transition: transform 0.3s;
}
.theme .link_btoc a:hover {
  transform: scale(1.2);
}
}
@media (min-width: 1024px) {
  .theme article ul li {
    font-size: 16px;
  }
  .theme ol > li {
    padding: 4em 1em;
  }
  .morelist .flex .moretxt h4 {
    font-size: 22px;
  }
  .theme ol > li:nth-child(2) .contentbox > ul {
    width: 100%;
  }
  .theme ol > li:nth-child(2) .contentbox > ul li {
    flex: 0 0 33%;
  }
}
/* ------------おともたびのコンテンツはクライアント様のニーズに合わせて制作可能です。------------ */
.head_scene {
  background-image: url("img/otomotabi2/jpg/photo03.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  color: #fff;
  text-align: center;
  padding: 2em;
}
.head_scene h2 {
  font-size: 18px;
  margin-bottom: 2em;
}
.scene h3 + div {
  margin-bottom: 3em;
}
.scene dl {
  margin-bottom: 2em;
}
.scene dl dt {
  margin-bottom: 0.5em;
}
.scene dl dd {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}
.scene dl dd p {
  flex: 0 0 35%;
  margin-right: 1em;
}
.scene dl dd p img {
  border-radius: 50%;
}
.scene ol li {
  list-style-type: none;
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  width: 100%;
  margin-bottom: 1em;
  padding: 0.5em;
}
.scene ol li span:first-child {
  background-color: #FF9300;
  border: 1px solid #FF9300;
  color: #fff;
  font-size: 14px;
  flex: 0 0 5em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.scene ol li span:last-child {
  border: 1px solid #FF9300;
  color: #292929;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.5;
  text-align: left;
  flex: 1 1 auto;
  padding: 0.5em 1em;
}
.scene ol + p {
  line-height: 1.4;
}
.scene ol + p small {
  font-size: 12px;
}
@media (min-width: 428px) {
  .head_scene h2 {
    font-size: 24px;
  }
}
@media (min-width: 768px) {
  .head_scene {
    padding: 4em 2em;
  }
  .head_scene h2 {
    font-size: 30px;
  }
  .head_scene h2 + p {
    font-size: 24px;
  }
  .scene .contents {
    padding-bottom: 6em;
  }
  .scene .usescene {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1030px;
    margin-left: auto;
    margin-right: auto;
  }
  .scene .usescene dl {
    flex: 0 0 50%;
  }
  .scene ol {
    max-width: 866px;
    margin-left: auto;
    margin-right: auto;
  }
  .scene ol li span:first-child {
    font-size: 19px;
  }
  .scene ol li span:last-child {
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .head_scene {
    padding: 6em 2em;
  }
  .head_scene h2 {
    font-size: 36px;
  }
}
/* --------------------おともたびについて様々なお声をいただいております。-------------------- */
.voice {
  padding-top: 1em;
  padding-bottom: 1em;
}
.voice h2 {
  font-size: 18px;
}
.voice article {
  padding: 1em;
}
.voice .flex3 {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 2em;
  max-width: 1112px;
  margin-left: auto;
  margin-right: auto;
}
.voice .flex3 dl {
  flex: 1 1 15em;
  max-width: 25em;
}
.voice dl {
  background-color: #fff;
  border-radius: 20px;
  padding: 1em;
  margin-bottom: 1em;
}
.voice dt {
  background-color: #fff;
  border-bottom: 1px solid #FF9300;
  color: #606060;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 0.5em;
  padding-bottom: 0.2em;
}
.voice dd {
  color: #606060;
  font-size: 14px;
}
@media (min-width: 375px) {
  .voice h2 {
    font-size: 20px;
  }
}
@media (min-width: 428px) {
  .voice h2 {
    font-size: 22px;
    line-height: 1.8;
  }
}
@media (min-width: 768px) {
  .voice h2 {
    font-size: 26px;
  }
}
@media (min-width: 1024px) {
  .voice h2 {
    font-size: 30px;
  }
  .voice dl {
    padding: 2em;
  }
}
/* ---------------------------現在サービス提供中の地域はこちら--------------------------- */
/* ----------------現在サービス提供中の地域はこちら---------------- */
.area {
  padding-bottom: 2em;
}
.area h2 {
  font-size: 26px;
  line-height: 1.6;
  padding: 1em 0 0.5em;
}
.area h2 span {
  display: inline-block;
}
.caution {
  font-size: 12px;
  line-height: 1.6;
}
.slide {
  padding-top: 2em;
}
.area .slide, .area .inner {
  width: 100%;
  margin: auto;
  max-width: 1200px;
  padding: 2em 2em 0;
}
.area_img {
  position: relative;
}
.new {
  position: absolute;
  width: 52px;
  top: -30px;
  left: -25px;
}
.area .slide article {
  margin-bottom: 3em;
  max-width: 400px;
}
.slide article {
  background-color: #fff;
  padding: 15px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  border-radius: 14px;
  margin: 0 auto 2em;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  transform: scale(1);
  transition: transform 0.3s;
  cursor: pointer;
}
.slide article:hover {
  transform: scale(1.1);
}
.slide article ul {
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.slide article p {
  font-weight: 500;
}
.slide article .area_txt {
  order: 2;
  flex: 1 1 50%;
}
.slide article .area_img {
  order: 1;
  flex: 1 1 30%;
}
.slide article ul li {
  color: #898989;
  font-size: 16px;
  line-height: 1.3;
}
.slide img {
  vertical-align: bottom;
}
.slide article ul li a {
  color: #898989;
}
.slide article ul li:nth-child(1), .slide article ul li:nth-child(2) {
  margin-bottom: 0.8em;
}
.slide article ul li:nth-child(2) a {
  color: #292929;
}
.slide article ul li:last-child a {
  background-color: #DC000C;
  border-radius: 15px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.1em;
  display: inline-block;
  padding: 0.1em 1em;
}
@media only screen and (min-width: 768px) {
  .area h2 {
    text-align: center;
    padding-top: 2em;
  }
  .caution {
    text-align: center;
  }
  .slide article .area_txt {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 1em;
  }
  .slide article .area_txt ul {
    margin: 0;
  }
  .area_txt p {
    padding-left: 1em;
  }
  .slide article ul li {
    font-size: 17px;
  }
}
@media (min-width: 1024px) {
  .caution ul {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .area .slide > ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 2em;
  }
  .area .slide > ul > li {
    width: 32%;
  }
	.area .slide > ul > li:nth-child(3n+2) {
		margin-left: 2%;
		margin-right: 2%;
	}
  .slide article ul li {
    font-size: 16px;
  }
}
/*.area .inner {
  width: 85%;
  max-width: 1366px;
  margin: 0 auto;
}
.area h2 {
  font-size: 20px;
  line-height: 1.6;
  padding: 1em 0 0.5em;
}
.area h2 span {
  display: inline-block;
}
.caution {
  font-size: 12px;
  line-height: 1.6;
}
.area .slide article {
  margin: 0 auto 2em;
  display: flex;
  flex-direction: column-reverse;
  flex-wrap: wrap;
  max-width: 700px;
}
.slide article {
  background-color: #fff;
  padding: 15px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  width: 90%;
  margin: 0 auto 2em;
  display: flex;
  flex-wrap: wrap;
  max-width: 700px;
}
.slide article ul {
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.slide article p {
  font-weight: 500;
}
.slide article .area_txt {
  order: 2;
  width: 100%;
}
.slide article .area_img {
  order: 1;
}
.slide article ul li:first-child {
  color: #898989;
}
.slide article ul li:nth-child(2) {
  color: #4F6F90;
  font-size: 18px;
}
.slide article ul li:nth-child(3) {
  color: #4F6F90;
  font-size: 28px;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.1em;
  margin-bottom: 0.3em;
}
.slide article ul li:last-child a {
  background-color: #4F6F90;
  border-radius: 20px;
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.1em;
  display: inline-block;
  padding: 0 1em;
  transform: scale(1);
  transition: transform 0.3s;
}
.slide article ul li:last-child a:hover {
  transform: scale(1.2);
}
@media (min-width: 428px) {
  .area h2 {
    font-size: 24px;
  }
}
@media (min-width: 768px) {
  .area h2 {
    font-size: 30px;
    text-align: center;
  }
  .slide article .area_txt {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 1em;
  }
  .slide article .area_txt ul {
    width: 300px;
    margin: 0;
  }
  .area_txt p {
    padding-left: 1em;
  }
  .caution {
    text-align: center;
  }
}
@media (min-width: 1024px) {
  .onair {
    padding-bottom: 4em;
  }
  .onair .head {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5em 0;
    margin-bottom: 0;
    position: relative;
    top: -70px;
    z-index: -1;
  }
  .onair h2 {
    padding-top: 0;
    margin: 0 1em 0 0;
  }
  .onair h3 {
    font-size: 16px;
    padding-bottom: 0;
    margin: 0;
  }
  .slide article {
    padding: 15px;
    width: 100%;
    flex-wrap: nowrap;
    max-width: 992px;
    margin-bottom: 0;
  }
  .slide article .area_img {
    flex: 0 0 40%;
  }
  .slide article .area_img img {
    vertical-align: bottom;
  }
  .slide article .area_txt {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 0;
  }
  .slide article .area_txt ul {
    width: auto;
    margin: 0;
  }
  .area_txt p {
    padding-left: 2em;
  }
  .caution ul {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .area .slide article {
    margin: 0 auto 2em;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    max-width: 992px;
  }
  .area .slide article .area_img {
    flex: 0 0 60%;
  }
  .area .slide article ul {
    flex: 0 0 40%;
  }
  .area .slide article ul li:nth-child(3) {
    font-size: 34px;
  }
  .area h2 {
    font-size: 34px;
    text-align: center;
  }
}
@media (min-width: 1200px) {
  .area h2 {
    font-size: 38px;
  }
}*/
/* ----------------------フッター---------------------- */
.otomotabi footer {
  background-color: #fff;
  width: 100%;
  padding-top: 3em;
}
.otomotabi footer h2 {
  background-color: #FF9300;
  color: #fff;
  padding: 2em 0;
  margin-bottom: 2em;
}
.otomotabi footer h2 .downloadbtn{
	background-color: #fff;
	border-radius: 26px;
	color:#FF9300;
	display:inline-block;
	font-size: 16px;
	padding: 0 1em;
	margin-top:1em;
}
.otomotabi footer h2 .downloadbtn{
  transform: scale(1);
  transition: transform 0.3s;
}
.otomotabi footer h2 .downloadbtn:hover {
  transform: scale(1.2);
}
.otomotabi footer .flex2_c {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.otomotabi footer .flex2_c .logo {
  width: 50%;
  max-width: 200px;
  margin-bottom: 20px;
}
.otomotabi footer small {
  background-color: #DC000C;
  color: #fff;
  display: block;
  font-size: 12px;
  text-align: center;
  padding: 1em 0;
}
.otomotabi footer a {
  color: #be9f75;
}
.otomotabi_logo {
  width: 60%;
  margin: 0 auto;
  max-width: 290px;
}
.otomotabi footer table {
  width: 20em;
  margin: 2em auto;
}
.otomotabi footer table td {
  font-size: 12px;
}
.otomotabi footer table td a {
  color: #606060;
}
@media (min-width: 375px) {
  .otomotabi footer h2 {
    font-size: 18px;
    line-height: 2;
  }
}
@media (min-width: 768px) {
  .otomotabi footer h2 {
    font-size: 24px;
    padding: 1em 0;
  }
.otomotabi footer h2 .downloadbtn{
	border-radius: 30px;
	font-size: 20px;
	}
  .otomotabi footer table {
    width: 24em;
    /*margin-bottom: 4em;*/
  }
  .otomotabi footer table td {
    font-size: 14px;
  }
  .otomotabi footer .flex2_c {
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .otomotabi footer .flex2_c .logo {
    margin-right: 2em;
    margin-bottom: 0;
  }
  .otomotabi footer a {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .otomotabi footer h2 {
    font-size: 29px;
  }
  .otomotabi footer p {
    font-size: 22px;
  }
}
footer .floatlink {
  position: fixed;
  bottom: 0;
  z-index: 1000;
  background-color: #fff;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  padding: 0.5em 0;
  width: 100%;
}
.floatlink li a {
  color: #fff;
  display: inline-block;
  font-size: 12px;
  text-align: center;
  margin: 0 0.5em;
  padding: 0.5em 1em;
  width: 10em;
}
.floatlink li:first-child a::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 14.5px;
  background-image: url("img/otomotabi2/png/pict/pict_download.png");
  background-size: cover;
  margin-right: 3px;
  position: relative;
  top: 3px;
}
.floatlink li:last-child a::before {
  content: "";
  display: inline-block;
  width: 13px;
  height: 9.75px;
  background-image: url("img/otomotabi2/png/pict/pict_email.png");
  background-size: cover;
  margin-right: 3px;
  position: relative;
  top: 1px;
}
header .floatlink {
  display: none;
}
@media (min-width: 768px) {
  footer .floatlink {
    display: none;
  }
  header .floatlink {
    background-color: transparent;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 0.5em 0;
    width: 100%;
	position: absolute;:
	bottom:1.5em;
	right:0;
  }
  header .fixed {
    position: fixed !important;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
	height: 50px;
  }
	.floatlink li a {
  font-size: 14px;
}
}